.tc1-82 { vertical-align: top; text-align: center; width: 100px; height: 50px; background-color: #ffffff; }
.tc1-82 > table, .tc1-82 > div, .tc1-82 > div > table { margin: 0 auto; }
.tc6-82 { vertical-align: top; text-align: center; width: 900px; height: 200px; background-color: #FFFFFF; }
.tc6-82 > table, .tc6-82 > div, .tc6-82 > div > table { margin: 0 auto; }
.tc2-82 { vertical-align: top; text-align: center; width: 220px; height: 50px; background-color: #ffffff; }
.tc2-82 > table, .tc2-82 > div, .tc2-82 > div > table { margin: 0 auto; }
.tc3-82 { vertical-align: top; text-align: center; width: 460px; height: 50px; background-color: Transparent; background-image: url(http://www.talk4less.co.il/sysvault/sysimg/tc3-0-634151395704852679.jpg); background-repeat: repeat; background-position: center top; }
.tc3-82 > table, .tc3-82 > div, .tc3-82 > div > table { margin: 0 auto; }
.tc4-82 { vertical-align: top; text-align: center; width: 220px; height: 50px; background-color: Transparent; }
.tc4-82 > table, .tc4-82 > div, .tc4-82 > div > table { margin: 0 auto; }
.tc5-82 { vertical-align: top; text-align: center; width: 770px; height: 50px; background-color: #ffffff; }
.tc5-82 > table, .tc5-82 > div, .tc5-82 > div > table { margin: 0 auto; }
.tc7-82 { vertical-align: top; text-align: center; width: 900px; height: 50px; background-color: Transparent; }
.tc7-82 > table, .tc7-82 > div, .tc7-82 > div > table { margin: 0 auto; }
